{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  //connection string to db
  "Database": {
    "ConnectionString": "Data Source=EPUAKYIW07D5\\SQLEXPRESS;Initial Catalog=TestSystemDB;Integrated Security=True;"
  }
}
